{
  "tetra_sight.tooltip.format": "As %s for Tetra",
  "tetra_sight.category.socket": "socket",
  "tetra_sight.category.gem": "gem",
  "tetra_sight.category.metal": "metal",
  "tetra_sight.category.bone": "bone",
  "tetra_sight.category.fabric": "fabric",
  "tetra_sight.category.fibre": "fibre",
  "tetra_sight.category.wood": "wood",
  "tetra_sight.category.misc": "misc",
  "tetra_sight.category.rod": "rod",
  "tetra_sight.category.scale": "scale",
  "tetra_sight.category.skin": "skin",
  "tetra_sight.category.stone": "stone"
}
